<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">4fac2986-e2df-4e60-b539-e362b2e46d51</string>
    <string name="iwek">HwkhMRnhvRQdL1gLxo8OMZUDO6Io1hTz4JupjykXDkY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgG99IYqNyq9e109pombBaciA9qmI2aKdJU73Xql+m+CyhRANCAAQru1VkKrj1mxkdwO3DsEAFrhVx45lEwixtvQIjxFeEJEj8Lf/Snyp+YPrUQpd1+mwlHCnhFN8z1ncjTag1C+uc</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEK7tVZCq49ZsZHcDtw7BABa4VceOZRMIsbb0CI8RXhCRI/C3/0p8qfmD61EKXdfpsJRwp4RTfM9Z3I02oNQvrnA==</string>
    <int name="version" value="10" />
</map>
